body{
    padding: 0;
    margin: 0;
}

table th{
    text-align: left;
    padding: 5px 10px 5px 0;
    vertical-align: bottom;
    text-wrap: nowrap;
}

table td{
    padding: 5px 10px 5px 0;
    vertical-align: top;
}

img{
    width: auto !important;
    height: auto;
}

.aspect-filter-box{
    display: inline-block;
    cursor: pointer;
}

.aspect-filter-box.inactive{
    display: none;
}

.aspect-filter{
    position: absolute;
    display: none;
    margin-left: 10px;
    z-index: 1;
}

.aspect-filter.active{
    display: inline-block;
}

.aspect-filter-box, .aspect-filter{
    padding: 5px 10px;
    background-color: #0F1A3D;
    color: white;
    border-radius: 4px;
    font-size: 12px;
}

.aspect-filter .close{
    position: absolute;
    top: 0px;
    right: 5px;
    padding: 5px;
    cursor: pointer;
    font-size: 25px;
    rotate: 45deg;
}

.aspect-filter .aspect-filter-apply{
    margin-top: 10px;
    padding: 5px 20px;
    background-color: #ffffff;
    color: #0F1A3D;
    border-radius: 4px;
    font-size: 12px;
    cursor: pointer;
}

.feedback-button{
    display: block;
    float: right;
    padding: 5px 10px;
    background-color: #0F1A3D;
    color: white;
    text-decoration: none;
    border-radius: 4px;
    font-size: 12px;
}

.main{
    display: flex;
}

.main .menu{
    position: fixed;
    width: 400px;
    height: calc(100vh - 80px);
    padding: 0 0 40px 10px;
    overflow-y: scroll;
    font-size: 12px;
}

.main .menu ul{
    list-style: none;
    padding: 0;
    margin-bottom: 5px;
}

.main .menu ul li{
    margin-bottom: 5px;
}

.main .menu ul ul{
    padding-left: 15px;
}

.main .content{
    position: fixed;
    margin-left: 420px;
    padding: 0 20px 20px 20px;
    width: calc(100% - 460px);
    overflow-y: scroll;
    height: calc(100vh - 60px);
}

.main .content .group{
    margin-bottom: 20px;
}

.header{
    width: calc( 100% - 20px );
    background-color: white;
    padding-top: 10px;
    padding: 10px 10px 0 10px;
    height: 30px;
}

.vsme-item{
    color: #889E33;
}

.vsme-complementary {
    color: #889E33;
  }

.vsme-must {
    color: #0F1A3D;
  }